Package edu.msu.cme.rdp.unifrac

## Class UnifracTreeBuilder.UnifracSample

- java.lang.Object
- - edu.msu.cme.rdp.unifrac.UnifracTreeBuilder.UnifracSample

Enclosing class:
  UnifracTreeBuilder

    public static class UnifracTreeBuilder.UnifracSample
    extends java.lang.Object

### Field Summary

Fields
`double` `count`
`MCSample` `sample`

### Constructor Summary

Constructors
`UnifracSample()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### sample

    public MCSample sample

#### count

    public double count

### Constructor Detail

#### UnifracSample

    public UnifracSample()